The BOOST_PP_LIMIT_WHILE macro defines the maximum number of BOOST_PP_WHILE iterations.

#### Usage

BOOST_PP_LIMIT_WHILE

#### Remarks

This macro expands by default to 256. The macro actually expands to the value of the BOOST_PP_LIMIT_MAG macro and can not be changed.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>

© Copyright Housemarque Oy 2002
© Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)